# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libgit2-glib-docs
pkgbase = libgit2-glib
pkgver = 1.1.0-1.0
pkgdesc = GLib wrapper for libgit2 - documentation
url = https://gitlab.gnome.org/GNOME/libgit2-glib
builddate = 1661700845
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 7661806
arch = pentium4
license = LGPL2.1
makedepend = gi-docgen
makedepend = git
makedepend = glib2
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libgit2
makedepend = meson
makedepend = python-gobject
makedepend = vala
